/********************

T&G Style Sheet   #00a1b1

********************/
*{

margin: 0 0 0 0;
}

div#preload { display: none; }


h1{

color: #003166;
font-family: Arial, san-serif;
font-size: 18pt;


}

h2{

color: #003166;
font-family: Arial, san-serif;
font-size: 12pt;
padding-bottom: 5px;
padding-top: 5px;

}


a{

font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
	text-decoration: none;
}


a:hover{

font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #003166;
margin-bottom: 1.2em;
line-height: 1.6em;
	text-decoration: underline;

}



p {
	font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
}


ul li{

font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;

line-height: 1.6em;

}

ul li ul li{


}

td{
	font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;

}

#logos td{

padding-bottom: 30px;
vertical-align: centre;
padding-right: 50px;
}


body {

	background: #cfaf6f url(/../images/gold_bg.png) repeat-x;
	background-position:left top;
}


#transparent_container{

	width:830px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
}

#wrapper{

	width:930px;
	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: url(/../images/bg_shadow5.png) repeat;
}


#header_container{
	width: 830px;
	height: 186px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	margin-top: 0px;
	background: #0b254d;
	
}

#logo img{

margin-left: 25px;
margin-top: 30px;
padding-top: 0px;
}

#logo_small img{

margin-left: 0px;
margin-top: 0px;
padding-top: 0px;
padding-bottom: 0px;
}


#navigation{
width: 540px;

margin-top: -26px;
height: 20px;
margin-right: 20px;
float: right;
background: none;
}


.nav_links a{

color: white;
padding-right: 20px;
font-family: Arial, san-serif;
font-size: 12pt;
padding-bottom: 0px;
padding-top: 0px;
font-weight: bold;
}

.nav_links a:hover{
font-family: Arial, san-serif;
color: #dba939;
text-decoration: none;
font-size: 12pt;
padding-bottom: 0px;
padding-top: 0px;
}


#mid_content{

width: 830px;
margin-top: 0px;
background: white;
float: left;



}


#banner{

width: 830px;
height: 233px;
background: none;

padding: 0px;
}


#banner_small_text{

width: 950px;
height: 100px;

padding-left: 40px;
padding-top: 15px;
}

#banner_large_text{

width: 950px;


padding-left: 40px;
padding-top: 15px;
}

#banner_large{

width: 990px;
height: 300px;
/*
background: url(/../images/banner.jpg) no-repeat;
*/
padding: 5px;
}

#title_container{

width: 1000px;
height: 41px;
margin-top: -5px;
background: url(/../images/top_container2.png) no-repeat;
padding-left: 15px;
padding-top: 19px;
}

#end_bg img{

width: 1000px;
height: 14px;
margin-top: 0px;
padding-bottom: 0px;
/*
background:url(/../images/end_bg.png) no-repeat;
*/
}

#text{

width: 450px;
margin-left:30px;

height: auto;
float: left;
margin-right: 20px;
margin-top: 15px;



}


#image{
width: 300px;
height: auto;
margin-top: 20px;
padding-top: 40px;
float: left;

background: pink;
}



#double_panel_left{

width: 650px;
margin-left:30px;
height: auto;
float: left;
}

#double_panel_left2{

width: 540px;
margin-left:30px;
height: auto;
float: left;
margin-top: 20px;
padding-right: 20px;
background:url(/../images/container_shadow_right.png) repeat-y;
background-position:right;
}

#mid_text{
width: 300px;
height: auto;
margin-top: 20px;
padding-top: 0px;
float: left;


}


#double_panel_right{
width: 540px;
height: auto;
margin-top: 20px;
padding-top: 0px;
padding-left: 20px;
float: left;
background: url(/../images/container_shadow_left.png) repeat-y;

}



#symbol_list{
width: 560px;
padding-top: 10px;
background: none;
clear: both;
}

#symbol_list img{
padding-top: 20px;
padding-right: 5px;
}

#sidebar{
float: right;
width: 165px;
display: inline;
margin-right: 30px;
margin-top: 50px;
}


#sidebar p{
font-family: Century Gothic, Arial, san-serif;
font-size: 8pt;
color: white;
}

#sidebar_container{
background: none;
width: 155px;
margin-top: 10px;
padding: 5px;

}


#sidebar_container_two{
background: none;
width: 155px;
margin-top: 10px;

}

.side_nav_links{
text-align: right;
display: block;
padding-right: 5px;
padding-bottom: 11px;
}

.side_nav_links a{
/*
color: #003166;

font-family: Arial, san-serif;
font-size: 12pt;
*/
color: #003166;
font-family: Arial, san-serif;
font-size: 11pt;
font-weight: bold;
padding-bottom: 5px;
padding-top: 5px;
}

.side_nav_links a:hover{

font-family: Arial, san-serif;
font-size: 11pt;
color: #bc8412;
font-weight: bold;
text-decoration: none;

}


/********************
Footer
********************/


#footer
{
	clear: left;
	text-align: center;
	height: 1px;
	margin-top: 0px;
	padding-top: 0px;

}

#footer p{
margin-top: 15px;

display: none;
}

.footer{
font-size: 8pt;
color: grey;
}

.footer a{
text-decoration: none;
color: grey;
font-size: 8pt;


}

.footer a:hover{
text-decoration: none;
font-size: 8pt;
}
.footer_links a{
color: #2591a0;
text-decoration: none;
font-family: Century Gothic, Arial, san-serif;
font-size: 8pt;
padding-left: 20px;
padding-right: 20px;

display: none;
}

.footer_links a:hover{
color: #2591a0;
text-decoration: none;
font-family: Century Gothic, Arial, san-serif;
font-size: 8pt;
padding-left: 20px;
padding-right: 20px;

display: none;
}




/********************
Hover Fade Buttons - Jquery
********************/

.fadeThis {
		position:relative;
		display:block;
		height: 75px;
		width: 265px;
		background:url(/../images/on-off-event_NEW.png) 0 0 no-repeat;
	}
	
	.fadeThis * {
	  display: none;
	}
	
	.fadeThis span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 75px;
		width: 265px;
		background:url(/../images/on-off-event_NEW.png) 0 -75px no-repeat;  
	}





/************************
Results Table

************************/

#results_table{

width: 900px;
padding-bottom: 30px;
}

#results_table td{

border-bottom-style: dotted;
border-bottom-width: 1px;
border-bottom-color: grey;

}

#results_table tr:hover{



background:url(/../images/table_hover.png) no-repeat;
}


/************************
Members Download Table

************************/

#members_table{

width: 490px;
padding-bottom: 0px;
}

#members_table td{

border-bottom-style: dotted;
border-bottom-width: 1px;
border-bottom-color: grey;

padding-bottom: 10px;
padding-top: 10px;
}

#members_table tr:hover{



background:url(/../images/table_hover2.png) repeat;
}

/************************
Contact page

************************/

.appLabel{
font-family: Verdana, Arial, san-serif;
	font-size: 10pt;
	color: grey;
	text-decoration: none;


}

.appInput input{
background: white url(/../images/background-input.jpg) repeat-x 0% 0%;
border: solid 1px #A5A5A5;
font: normal normal normal 1em/normal Arial, Verdana, sans-serif;
margin: 0px 0px 10px;
padding: 2px 3px;


}
.appArea textarea{
background: white url(/../images/background-input.jpg) repeat-x 0% 0%;
border: solid 1px #A5A5A5;

}

.error{

font-family: Verdana, Arial, san-serif;
	font-size: 8pt;
	color: grey;

}


/****************
ROTATOR HOME PAGE
*****************/

div.rotator { position: relative; height: 240px; width: 1000px; padding: 0px;}

.caption{

margin-top: 0px;
margin-left: 300px;
padding-right: 40px;
padding-top: 5px;


width: 490px;
height: 25px;


background: url(/../images/blue_transp2_2.png) no-repeat;

text-align: right;

float: left;
letter-spacing: 2px;
}

.caption p{

color: white;
font-family: arial;
font-size: 10pt;
font-weight: bold;


}

/****************
News (previews)
*****************/
#news_snippet{

margin-top: 30px;
border-bottom-style: dotted;
border-bottom-color: grey;
border-bottom-width: 1px;
height: 110px;
}

#news_snippet h2 a{
margin-top: 20px;
color: #005c70;
font-size: 11pt;

}

#news_snippet #news_text h2 a{


}

#news_text{
float:right;
width: 480px;
margin-right: 60px;
height: 90px;
margin-bottom: 15px;


}



#news_img{
float:left;
margin-bottom: 10px;
}

#articleArea{
margin-top: 30px;

}

#articleArea p .feedbacksubmit a{
margin-top: 30px;
color: white;
}



/*************

Social Media icons
**************/

#social-media-icons{
width: 100px; 

float: right;

}

.caption {
	padding-top: 10px;	
}
.capt1, .capt2 {
	
	font-size: 16px;
	line-height: 16px;
}
.capt1 {
	color: #0B254D;
}
.capt2 {
	color: #fff;
	padding-left: 15px;
}
